@charset "utf-8";
/* CSS Document */

.__________________SP-COMMON_________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____body_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*━━━━━━━━━━━━━━━━━━
BODY
━━━━━━━━━━━━━━━━━━*/

html, body{
 height: 100%;
 letter-spacing: 1px;
 font-family: 'Noto Sans JP', sans-serif;
 font-weight: 400;
 font-size: 12px;
 line-height: 20px;
 color: #1e1e1e; 
}

body{
 position: relative;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.anchor{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

/*ヘッダー固定時のページ内リンク位置調整
.anchor{
 padding-top: 64px;
 margin-top: -64px;
 display: block;
 }
*/

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____a_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*━━━━━━━━━━━━━━━━━━
a
━━━━━━━━━━━━━━━━━━*/

a{
 transition: all 0.2s;
 color: #1e1e1e;
 text-decoration: none;
}

a.external-link{
 color: #134193;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____contents_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*━━━━━━━━━━━━━━━━━━
コンテンツ／メイン
━━━━━━━━━━━━━━━━━━*/

#contents{
 clear: both;
}

#contents-inner{
 padding-top: 30px;
}

#contents::after{
 content: "";
 display: block;
 clear: both; 
}

.TOP-PAGE #contents{
}

.SUB-PAGE #contents-inner{

 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 25px;
}

.SUB-PAGE main{
 padding-bottom: 30px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____header_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━*/
header{
 height: 60px;
}

header .logo img{
 margin-left: 20px; 
 margin-top: 10px;
 width: 180px;
}

._{}

header nav{
 display: none;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____breadcrumbs_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
#breadcrumbs{
 clear: both;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-right: 20px;
 padding-left: 20px;
}

#breadcrumbs ol {
 float: right;
}

#breadcrumbs ol li {
 margin-bottom: 10px;
 font-size: 11px;
 display: inline;
 margin-right: 20px;
 position: relative;
 font-weight: 300;
}

#breadcrumbs ol li:last-of-type {
	margin-right: 0px;
}

#breadcrumbs ol li::after{
 content: "";
 display: block;
 position: absolute;
 background-image: url("../../image/common/marker_bl.png");
 background-size: cover;
 width: 3px;
 height: 6px;
 top: 50%;
 transform: translateY(-50%) ;
 right: -12px;
}

#breadcrumbs ol li:last-child::after{
 display: none;
}

#breadcrumbs ol li a {
 text-decoration: none;
 color: #2d2d2d;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____footer_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

footer {
 clear: both;
}

._{}

footer #footer-contact {
 background-image: url(../../image/common/footer-contact_bg.jpg);
 background-size: 100%;
 background-repeat: repeat-y;
 text-align: center;
}

footer #footer-contact a {
 display: block;
 padding-top: 40px;
 padding-bottom: 30px;
}

footer #footer-contact .inner {
 position: relative;
}

footer #footer-contact .inner dl {
}

footer #footer-contact .inner dl dt img{
 height: 22px;
}

footer #footer-contact .inner dl dd {
 font-size: 14px;
 line-height: 22px;
 font-weight: 500;
 color: #FFFFFF;
 margin-top: 20px;
 margin-bottom: 20px;
}

footer #footer-contact .more {
 width: 35px;
 height: 35px;
 border: 1px solid #FFFFFF;
 border-radius: 9999px;
 position: relative;
 margin-left: auto;
 margin-right: auto;
}

footer #footer-contact .more img{
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translateY(-50%) translateX(-50%);
}

._{}

footer #footer-link {
 clear: both;
}

footer #footer-link .inner{
 position: relative;
}

footer #footer-link .top-col {
 background-color: #1e1e1e;
 text-align: center;
 padding-top: 25px;
 padding-bottom: 25px;
}

footer #footer-link .top-col .logo {
 margin-bottom: 10px;
}

footer #footer-link .top-col .logo img {
 width:180px; 
}

footer #footer-link .top-col access {
}

footer #footer-link .top-col access p {
 color: #FFFFFF;
 font-size: 11px;
 line-height: 18px;
 font-weight: 400;
}

footer #footer-link .bottom-col {
 background-color: #404450;
 padding-top: 10px;
 padding-bottom: 40px;
}

footer #footer-link .bottom-col ul {
 overflow: hidden;
}

footer #footer-link .bottom-col ul li a {
 /*background-color: #8A2123;*/
 float: left;
 font-family: 'Noto Serif JP', serif;
 color: #FFFFFF;
 font-size: 12px;
 line-height: 14px;
 font-weight: 300;
 width: 50%;
 display: block;
 padding-top: 20px;
 padding-bottom: 20px;
 padding-left: 40px;
 background-image: url(../../image/common/marker_wt.png);
 background-size: 4px auto;
 background-repeat: no-repeat;
 background-position: left 22px center;
}

footer #footer-link .bottom-col ul li a br{
 display: none;
}

footer #footer-link .bottom-col ul li.external-link {
}

footer #footer-link .bottom-col ul li.external-link a {
 background-image: url(../../image/common/icon_external-link.png);
 background-size: 10px auto;
 background-repeat: no-repeat;
 background-position: left 20px center; 
}

footer #footer-link #copyright{
 width: 100%;
 color: #999999;
 font-size: 10px;
 font-weight: 300;
 position: absolute;
 left: 0px;
 bottom: 10px;
 text-align: center;
}

._{}


#footer-banner{
 background-color: #e5e5e5;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 5px;
 padding-left: 10px;
}

#footer-banner .inner{

}

#footer-banner ul{
 overflow: hidden;

}

#footer-banner ul:nth-of-type(1) li{
 width: 100%;
 margin-bottom: 5px; 
}

#footer-banner ul:nth-of-type(2){}

#footer-banner ul:nth-of-type(2) li{
 width: 49%;
 margin-right: 2%;
 margin-bottom: 3px;
 float: left;
}

#footer-banner ul:nth-of-type(2) li:nth-of-type(even){
 margin-right: 0%;
}

#footer-banner ul li img{
 width: 100%;
 height: auto;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____copyright_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#copyright{

}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.fadeIn{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

/* fadeIn */

.fadeIn{
animation-name: fadeInAnime;
animation-duration:1.2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeInTrigger{
    opacity: 0;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____page-top_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*━━━━━━━━━━━━━━━━━━
ページトップへ
━━━━━━━━━━━━━━━━━━*/

#page-top a{
 position: fixed;
 right: 10px;
 bottom: 10px;
 display: block;
 width: 45px;
 height: 45px;
 z-index: 9999;
 background-image: url("../../image/common/page-top.png");
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
}

#page-top a img {
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____common-table_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}


.common-table {
 margin-bottom: 30px;
 border-top: 1px solid #eeeeee;
 width: 100%;
}

.common-table tr {
	background: #FFFFFF;
}

.common-table th,
.common-table td{
 padding-top: 20px;
 padding-right: 20px;
 padding-left: 20px;
 padding-bottom: 20px;
 border-top-style: none;
 border-right-style: none;
 border-left-style: none;
 font-size: 13px;
 line-height: 20px;
 font-weight: 400;
 display: block;
}

.common-table td{
 margin-bottom: 20px;
}

.common-table th {
 text-align: left;
 font-weight: 400;
 background-color: #f3f8ff;
 vertical-align: middle;
}

.common-table td .txt {
 margin-top: 10px;
	padding-left: 20px;
 font-size: 12px;
 line-height: 18px;
 }


